
.pqrc_publications_List {
	list-style: none;
}

.pqrc_publications_NewsletterList > li > a {
	font-weight: bold;
}

.pqrc_NewsletterDownloadLinks a {
    border: none;
    font-weight: normal;
    text-decoration: underline;
}

.pqrc_publications_TechnoteList dt {
	color: #3034F5;
	font-weight: bold;
}

.pqrc_publications_TechnoteList dt > a {
    text-decoration: none;
}

.pqrc_publications_TechnoteList dd {
	margin-bottom: 16px;
}
